Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 15:12:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591048368 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hello Saad, I am Aya, thank you for contacting us. how may I help you today. Agent:  we can see that you have contacted us regarding your order 9591048368 Agent:  we would like to inform you that your order will be ready for collection today Agent:  so please allow us till 9 PM as a maximum so the order can be ready, and you will receive a message to collect the order Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Yes Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591048368 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 20th Oct                   Abdulqader                   Hi dear, thank you for contacting us. This's kader We would be happy to help you.           07:03 PM, 20th Oct                     hi                    When i ordered it was written i will get it by today.           07:03 PM, 20th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:03 PM, 20th Oct                     hi                    In morning i talked one of ur representative shoiab he told me u will get msg           07:04 PM, 20th Oct                     hi                    But didnt received any           07:04 PM, 20th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:04 PM, 20th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to do arrange the order ASAP and you will updated shortly           07:05 PM, 20th Oct                     hi                    Wht is this ??           07:05 PM, 20th Oct                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           07:05 PM, 20th Oct                     hi                    While placing order it was clearling written i will get it by today           07:06 PM, 20th Oct                     hi                    Last time same thing happened with me n it took 5 days           07:06 PM, 20th Oct                     hi                    N again while shopping with u same thing in happening .           07:06 PM, 20th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.  We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:08 PM, 20th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:09 PM, 20th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5027143